
Core - Bug # 65952

Status: Resolved Priority: Should have
Author: Patrick Broens Category: Backend User Interface
Created: 2015-03-23 Assigned To: Patrick Broens
Updated: 2015-04-13 Due date:
TYPO3 Version: 7
PHP Version: 5.5
Complexity: easy
Is Regression: No
Sprint Focus: On Location Sprint
Subject: Move content element previews belonging to css_styled_content to this extension
Description

For the strong default in "frontend" some content elements, like "text", "textpic" and "image", have been moved to css_styled_content.
The content previews for these elements in the page module are still handled by "cms". This should move to "css_styled_content".

Associated revisions
Revision 326f6396 - 2015-04-13 12:13 - Patrick Broens

[TASK] Isolate content element previews for page module

With the new strong defaults some content elements have moved to
the extensions mediace, css_styled_content and compatibility6.
The previews for the page module have not been moved.

This patch moves some previews to the corresponding extensions.

Resolves: #65952
Related: #65922
Releases: master
Change-Id: Idecf1b92b685237f7957e60a902afebd1010ba23
Reviewed-on: http://review.typo3.org/38154
Reviewed-by: Benjamin Mack <benni@typo3.org>
Tested-by: Benjamin Mack <benni@typo3.org>
Reviewed-by: Markus Klein <klein.t3@reelworx.at>
Tested-by: Markus Klein <klein.t3@reelworx.at>

History
#1 - 2015-03-25 12:21 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38154

#2 - 2015-03-25 12:26 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38154

#3 - 2015-03-25 17:19 - Mathias Schreiber
- Sprint Focus set to On Location Sprint

#4 - 2015-03-27 23:17 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38154

#5 - 2015-04-13 08:12 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/38154

#6 - 2015-04-13 12:30 - Patrick Broens
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:326f639629a8b352dabca5ac5c49b99a65c753ab.
